@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1686638844306') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-biji:before {
  content: "\e607";
}

.icon-tianqi:before {
  content: "\e608";
}

.icon-taolun:before {
  content: "\e609";
}

.icon-wendang:before {
  content: "\e60a";
}

.icon-xiangce:before {
  content: "\e60b";
}

.icon-a-tubiaoji1_huaban1fuben19:before {
  content: "\e60c";
}

